@charset utf-8;
*{color:#bcbdc0;margin:0;padding:0}
html,body{font-family:Arial, Helvetica, sans-serif;font-size:12px;height:100%}
#wrap{min-height:100%}
#main{overflow:auto;min-height:100%;padding-bottom:64px}
#main > .content{position:absolute;width:878px;height:482px;left:50%;top:50%;margin-left:-439px;margin-top:-450px;background:url(/images/bg_main.png) top left no-repeat}
#text{margin:85px 105px 0}
#text > #starburst{position:absolute;top:20px;left:60px;z-index:99}
#text > .shadow_top{position:relative;height:10px;background:url(/images/shadow_content_top.png) bottom left no-repeat}
#text > .shadow_bot{height:10px;background:url(/images/shadow_content_bot.png) top left no-repeat}
#text > .content_box{height:600px;background:url(/images/bg_content.png) top left repeat-y;color:#fff;padding:30px 70px}
#text > .content_box p{margin:0 0 15px;line-height:16px}
.content_box > .header{position:relative;height:85px;margin:0 0 30px}
.content_box > .header > #slogan{position:relative;float:left;left:0;width:246px;height:85px}
.content_box > .header > #slogan h1{position:relative;font-size:13px;color:#4faa43;top:38px;font-weight:700}
.content_box > .header > #logo{position:relative;float:right;right:0;width:266px;height:85px}
.content_box > .body{border:solid 1px #868688;margin:0 0 22px;padding:10px 20px 5px 20px}
h2{font-size:14px;color:#4faa43;font-weight:700;margin:0 0 15px}
.content_box > .body ul{position:relative;float:left;width:147px;list-style-image:url(/images/li.jpg);font-weight:700;margin:0 0 0 15px}
.content_box > .body ul li{margin:0 0 10px;padding:0 5px 0 0}
.content_box > .footer{font-size:15px;font-weight:700}
.content_box > .footer span,.content_box > .footer span a,.content_box > .footer span a:hover{font-size:17px;color:#4faa43;text-decoration:none}
#footer{position:relative;margin-top:-64px;height:64px;clear:both}
#footer > .shadow{height:10px;background:url(/images/shadow_footer.png) top left repeat-x}
#footer > .content{position:relative;height:14px;color:#bcbdc0;font-size:9px;background:#000;text-align:right;text-transform:uppercase;padding:22px 20px 18px}
#footer > .content a,#footer > .content a:hover{color:#bcbdc0;text-decoration:none}
body:before{content:"";height:100%;float:left;width:0;margin-top:-32767px}
.clear{clear:both}
.left{float:left;}
.left p{font-weight:bold;font-size:12px;text-transform:none;}
.right{float:right;}